Feature: Sample s111
@Samples11
Scenario: sample s11
And I navigate to "http://www.google.com"
And I enter into input field "[enterNumber]" the value "IBM"
And I add wait seconds of "20"
@Samples12
Scenario: sample s12
Given I navigate to "http://www.google.com"
And I enter into input field "[enterNumber]" the value "IBM"
And I add wait seconds of "20"
@Samples13
Scenario: sample s13
Given I navigate to "http://www.google.com"
And I enter into input field "[enterNumber]" the value "IBM"
And I add wait seconds of "20"
@Samples14
Scenario: sample s14
Given I navigate to "http://www.google.com"
And I enter into input field "[enterNumber]" the value "IBM"
